Id w emule


(Coyote Xp) #1

Pomożcie moze to jest proste ale niewiem jak to sprawdzic.

A mianowicie jak dowiedziec sie czy mam highid czy lowid ?

Używam emule plus :slight_smile:


(system) #2

Zakładka Serwer, panel po prawej stronie - tak najłatwiej.


(Marcin Spox) #3

po podłączeniu sie do serwera po prawej stronie tam gdzie masz info o serwerze pisze High lub Low Id ,,zależy ono od prędkości neta ...ja mam np High Id


(El Presidento) #4

:mrgreen: :mrgreen: Pierwsze slysze.

ID zalezy od tego czy masz odblokowane porty i nie przeskadza firewall. :roll:


(Myszonus) #5

Popieram przedmówcę ... a jakiego masz ida to można sprawdzić na dolnym pasku emula ... trzeba najechać na takiego zielonego ludzika i pokażą się szukane informacje :lol:


(Mirmarek) #6

I jeszcze czy masz zewnętrzne lub wewnętrzne IP


(Coyote Xp) #7

Na jednym pisze że mam high na drugim ze low :?

Sami zobaczcie

http://img218.imageshack.us/my.php?imag ... k020cg.jpg

http://img310.imageshack.us/my.php?imag ... k045mc.jpg


(El Presidento) #8

Wiec zalezy do jakiego podłaczasz sie serwera. :slight_smile:

Niektóre akceptuja a niektóre nie.

Najlepiej podłaczaj sie do jednego serwear np.Razorback 2 gdzie masz High Id :slight_smile:


(Duch) #9

Wabb na razorbacku masz LowID więc masz chłopie poblkoowane porty, a jak i przez co to możesz się dowiedzieć z obszernej lektury eMule na naszym forum! szukajka się kłania :lol:


(Coyote Xp) #10

Spokojna twoja rozczochrana - szukać umiem :wink:

Chodzi mi tylko o jedna rzecz bo w jednym miejscu pisze ze mam high a w drugim ze low id i to mnie zdziwilo.

Aha co do high ID - posiadam neo ,wyłączylem firewalla (ZA) ,avasta i kurcze to samo :roll:


(El Presidento) #11

No to nie masz poblokowanych portów :stuck_out_tongue:

A nie prosciej siedziec na serwerze gdzie masz high :?

Jak wersja eMule :roll:


(Coyote Xp) #12

Kurna na donkeyach 1,2,3,4,5, tez low, na innych to samo :frowning:

Mam emule plus 1.1 e zlokalem przed chwila ze jest juz wersja f zaraz sprawdze czy to cos da :slight_smile:

update

No niestety nic to nie dało :?


(El Presidento) #13

Wiec moze wina wresji, a nie lepiej zainstalowac eMule 0.43b najstabilniejsze i mojim zdaniem najlepsze. I tam zobacz... :roll:


(Coyote Xp) #14

Zassałem najnowsze emule i chodzi , szkoda ze w e+ mam lowid mial kilka ciekawych funkcji :frowning:

Dziękuję wszyskim za pomoc :slight_smile:

p.s. Zenku Rolniku - jak juz podajesz linki (co uważam za niepotrzebne , przecie dostep do googli kazdy ma :stuck_out_tongue: ) to sprawdzaj je na przyszłość bo niewiem na co komuś link do płatnego downloadu :wink:


(El Presidento) #15

hmmm nie zauwazylem :roll:

Ale co teraz jest dobrze czy cos nie tak :slight_smile:

Ale nie każdy korzysta :?